pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.CoverageLevelGType)) Used to indicate how well a font can represent a particular ISO 10646 character point for a particular scrpt
- Field
  2.12.0.0
  Pango.CoverageLevel The character is represented as basically the correct graphical form, but with a stylistic variant inappropriate for the current script
- Field
  2.12.0.0
  Pango.CoverageLevel The character is represented as the correct graphical form.
- Field
  2.12.0.0
  Pango.CoverageLevel The character is represented in a way that may be comprehensible but is not the correct graphical form

  The character is represented in a way that may be comprehensible but is not the correct graphical form. For instance, a Hangul character represented as a a sequence of Jamos, or a Latin transliteration of a Cyrillic word.

- Field
  2.12.0.0
  Pango.CoverageLevel The character is not representable with the font